Subject: Re: bug#56865: M-x find-dired fails with "Wrong type: processp, nil"

From: Michael Albinus <[email-masked]>
Date: Thu, 01 Dec 2022 10:21:28 +0100

Liu Hui <[email-masked]> writes:

> Hi,

Hi Hui,

> I create a patch according to the discussion and find-dired works well
> now.

Thanks, it looks good to me. I'm not sure whether it will always work,
because the embedding shell, added by `shell-command', is not here. But
likely, it doesn't matter.

Paul, could you pls test this patch whether it works for you?

> Best,
> Hui

Best regards, Michael.